<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="FutureProgressWidget">
    <child>
      <object class="GtkProgressBar" id="progress">
        <property name="hexpand">true</property>
        <property name="vexpand">false</property>
        <property name="show-text">true</property>
        <property name="text"></property>
        <property name="visible">true</property>
      </object>
    </child>
  </template>
</interface>
